
collecting_society - Userfeedback #796

Profil: keine Änderung möglich

11/20/2018 12:06 PM - Eva Bolten

Status: Erledigt Start date:  

Priority: Normal Due date:  

Assignee: Werkeverwaltung % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Fehlermeldung immer: "Invalid email address".

Und das, obwohl ich nur den Namen geändert hatte.

Habe auch paar andere E-mailadressen probiert, hat keine Änderung gebracht.

Related issues:

Related to collecting_society - Userfeedback #776: Login Case Sensitive? Vermeintlich Gelöst

Associated revisions

Revision 8e1ba1cf - 11/20/2018 02:38 PM - Thomas Mielke 

allow upper-case letters for email address in edit profile; fixes #796

Revision 8e1ba1cf - 11/20/2018 02:38 PM - Thomas Mielke

allow upper-case letters for email address in edit profile; fixes #796

History

#1 - 11/20/2018 02:18 PM - Thomas Mielke

- Duplicates Userfeedback #776: Login Case Sensitive? added

#2 - 11/20/2018 02:39 PM - Anonymous

- Status changed from Neu to Erledigt

- % Done changed from 0 to 100

Applied in changeset commit:collecting_society_portal_repertoire|8e1ba1cf5eee3d04152f3e9639a2ef69165a429f.

#3 - 03/17/2019 09:18 AM - Alexander Blum

- Duplicates deleted (Userfeedback #776: Login Case Sensitive?)

#4 - 03/17/2019 09:18 AM - Alexander Blum

- Related to Userfeedback #776: Login Case Sensitive? added

#5 - 10/08/2019 03:53 PM - Alexander Blum

- Project changed from repertoire to collecting_society
